登录  免费注册
当前位置:首页 > 漏洞详细信息

SQLite权限提升漏洞

 关注(0)  
CNVD-ID CNVD-2015-06515
公开日期 2015-10-15
危害级别 中 (AV:N/AC:M/Au:N/C:P/I:P/A:P)
影响产品 Sqlite Sqlite <3.8.9
CVE ID CVE-2015-6607
漏洞描述 SQLite是美国软件开发者D.Richard Hipp所研发的一套基于C语言的开源嵌入式关系数据库管理系统。该系统具有独立性、隔离性、可跨平台等特点。

SQLite 3.8.9之前的版本存在权限提升漏洞,允许攻击者通过精心编制的应用程序获得权限。
漏洞类型 通用型漏洞
参考链接 https://groups.google.com/forum/message/raw?msg=android-security-updates/_Rm-lKnS2M8/dGTcilt0CAAJ
漏洞解决方案 用户可参考如下厂商提供的安全公告获取补丁以修复该漏洞:
https://groups.google.com/forum/message/raw?msg=android-security-updates/_Rm-lKnS2M8/dGTcilt0CAAJ
厂商补丁 SQLite权限提升漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2015-10-08
收录时间 2015-10-15
更新时间 2015-10-15
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论